Subject: Ticket Assigned - escalation delivery time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 06:03:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation delivery time Vishnu                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi vishnu, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4712000683 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0126230001643     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:43 AM, 26th Jan                   hamza                   Hi Vishnu, Good morning, Thank you for contacting centrepoint. My name is Hamza, I will be happy to help you!           09:44 AM, 26th Jan                     Vishnu                    I want to get this order only after 3 PM           09:45 AM, 26th Jan                     Vishnu                    Because I will be available after 3 PM in that location           09:45 AM, 26th Jan                   hamza                   Please allow me a moment to check this for you.           09:46 AM, 26th Jan                     Vishnu                    Ok           09:46 AM, 26th Jan                     Vishnu                    Hi           09:50 AM, 26th Jan                   hamza                   Please note that our courier team will contact you before delivering the order and you can inform them which time you want to receive the order.           09:52 AM, 26th Jan                   hamza                   Is there anything else I can assist you with?           09:52 AM, 26th Jan                     Vishnu                    Yes           09:55 AM, 26th Jan                     Vishnu                    They had called me regarding the order id 4711924640           09:56 AM, 26th Jan                     Vishnu                    That order I already cancelled           09:56 AM, 26th Jan                     Vishnu                    I want to get the other order after 3 PM only today           09:56 AM, 26th Jan                     Vishnu                    4712000683           09:56 AM, 26th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the delivery  after 3 PM and will be in touch with you asap to assist you in resolving this concern.           10:00 AM, 26th Jan                   hamza                   Is there anything else I can assist you with?           10:00 AM, 26th Jan                     Vishnu                    No Thanks           10:01 AM, 26th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:03 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627713